MonoDevelop.Projects 0.18.0.0
- Event
  MonoDevelop.Projects.Parser.ParseInformationEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.Parser.ClassInformationEventHandler To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.IProgressMonitorFactory To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IParseInformation `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Event
  MonoDevelop.Projects.Parser.AssemblyInformationEventHandler To be added.To be added.
- Event
  MonoDevelop.Projects.Parser.CommentTasksChangedEventHandler To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IAssemblyParserContext `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IFileParserContext `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IProjectParserContext `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IParseInformation ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.